<TABLE>
<TR  bgcolor="#C0C0C0">
<TH>Hierarchy</TH>
<TH>Input</TH>
<TH>Constant Input</TH>
<TH>Unused Input</TH>
<TH>Floating Input</TH>
<TH>Output</TH>
<TH>Constant Output</TH>
<TH>Unused Output</TH>
<TH>Floating Output</TH>
<TH>Bidir</TH>
<TH>Constant Bidir</TH>
<TH>Unused Bidir</TH>
<TH>Input only Bidir</TH>
<TH>Output only Bidir</TH>
</TR>
<TR >
<TD >inst3|altpll_component|auto_generated</TD>
<TD >3</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst3</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|rst_controller|alt_rst_req_sync_uq1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|rst_controller|alt_rst_sync_uq1</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|rst_controller</TD>
<TD >33</TD>
<TD >31</TD>
<TD >0</TD>
<TD >31</TD>
<TD >2</TD>
<TD >31</TD>
<TD >31</TD>
<TD >31</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|irq_mapper</TD>
<TD >5</TD>
<TD >29</TD>
<TD >2</TD>
<TD >29</TD>
<TD >32</TD>
<TD >29</TD>
<TD >29</TD>
<TD >29</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_007|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_007</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_006|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_006</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_005|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_005</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_004|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_004</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_003|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_003</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_002|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_002</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_001|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter_001</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter|error_adapter_0</TD>
<TD >38</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >37</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|avalon_st_adapter</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_mux_001|arb|adder</TD>
<TD >8</TD>
<TD >4</TD>
<TD >0</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_mux_001|arb</TD>
<TD >6</TD>
<TD >0</TD>
<TD >4</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_mux_001</TD>
<TD >215</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >108</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_mux|arb|adder</TD>
<TD >32</TD>
<TD >16</TD>
<TD >0</TD>
<TD >16</TD>
<TD >16</TD>
<TD >16</TD>
<TD >16</TD>
<TD >16</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_mux|arb</TD>
<TD >12</TD>
<TD >0</TD>
<TD >4</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_mux</TD>
<TD >851</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >114</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux_007</TD>
<TD >109</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >107</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux_006</TD>
<TD >109</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >107</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux_005</TD>
<TD >110</TD>
<TD >4</TD>
<TD >2</TD>
<TD >4</TD>
<TD >213</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux_004</TD>
<TD >110</TD>
<TD >4</TD>
<TD >2</TD>
<TD >4</TD>
<TD >213</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux_003</TD>
<TD >109</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >107</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux_002</TD>
<TD >109</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >107</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux_001</TD>
<TD >109</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >107</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|rsp_demux</TD>
<TD >109</TD>
<TD >1</TD>
<TD >2</TD>
<TD >1</TD>
<TD >107</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_007</TD>
<TD >109</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_006</TD>
<TD >109</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_005|arb|adder</TD>
<TD >8</TD>
<TD >2</TD>
<TD >0</TD>
<TD >2</TD>
<TD >4</TD>
<TD >2</TD>
<TD >2</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_005|arb</TD>
<TD >6</TD>
<TD >0</TD>
<TD >1</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_005</TD>
<TD >215</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >108</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_004|arb|adder</TD>
<TD >8</TD>
<TD >2</TD>
<TD >0</TD>
<TD >2</TD>
<TD >4</TD>
<TD >2</TD>
<TD >2</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_004|arb</TD>
<TD >6</TD>
<TD >0</TD>
<TD >1</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_004</TD>
<TD >215</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >108</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_003</TD>
<TD >109</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_002</TD>
<TD >109</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux_001</TD>
<TD >109</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_mux</TD>
<TD >109</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_demux_001</TD>
<TD >110</TD>
<TD >4</TD>
<TD >2</TD>
<TD >4</TD>
<TD >213</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cmd_demux</TD>
<TD >116</TD>
<TD >64</TD>
<TD >2</TD>
<TD >64</TD>
<TD >849</TD>
<TD >64</TD>
<TD >64</TD>
<TD >64</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_009|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_009</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_008|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_008</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_007|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_007</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_006|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_006</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_005|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_005</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_004|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_004</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_003|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_003</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_002|the_default_decode</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_002</TD>
<TD >101</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_001|the_default_decode</TD>
<TD >0</TD>
<TD >11</TD>
<TD >0</TD>
<TD >11</TD>
<TD >11</TD>
<TD >11</TD>
<TD >11</TD>
<TD >11</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router_001</TD>
<TD >101</TD>
<TD >0</TD>
<TD >5</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router|the_default_decode</TD>
<TD >0</TD>
<TD >11</TD>
<TD >0</TD>
<TD >11</TD>
<TD >11</TD>
<TD >11</TD>
<TD >11</TD>
<TD >11</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|router</TD>
<TD >101</TD>
<TD >0</TD>
<TD >5</TD>
<TD >0</TD>
<TD >107</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|switches_s1_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|switches_s1_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|switches_s1_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sys_clk_timer_s1_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sys_clk_timer_s1_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sys_clk_timer_s1_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|code_memory_s1_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|code_memory_s1_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|code_memory_s1_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_debug_mem_slave_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_debug_mem_slave_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_debug_mem_slave_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sysid_control_slave_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sysid_control_slave_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sysid_control_slave_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|vga_out_control_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|vga_out_control_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|vga_out_control_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|test_pattern_control_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|test_pattern_control_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|test_pattern_control_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|jtag_uart_avalon_jtag_slave_agent_rsp_fifo</TD>
<TD >141</TD>
<TD >39</TD>
<TD >0</TD>
<TD >39</TD>
<TD >100</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|jtag_uart_avalon_jtag_slave_agent|uncompressor</TD>
<TD >35</TD>
<TD >1</TD>
<TD >0</TD>
<TD >1</TD>
<TD >33</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|jtag_uart_avalon_jtag_slave_agent</TD>
<TD >283</TD>
<TD >39</TD>
<TD >45</TD>
<TD >39</TD>
<TD >297</TD>
<TD >39</TD>
<TD >39</TD>
<TD >39</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_instruction_master_agent</TD>
<TD >171</TD>
<TD >37</TD>
<TD >75</TD>
<TD >37</TD>
<TD >133</TD>
<TD >37</TD>
<TD >37</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_data_master_agent</TD>
<TD >171</TD>
<TD >37</TD>
<TD >75</TD>
<TD >37</TD>
<TD >133</TD>
<TD >37</TD>
<TD >37</TD>
<TD >37</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|switches_s1_translator</TD>
<TD >102</TD>
<TD >6</TD>
<TD >20</TD>
<TD >6</TD>
<TD >36</TD>
<TD >6</TD>
<TD >6</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sys_clk_timer_s1_translator</TD>
<TD >86</TD>
<TD >22</TD>
<TD >35</TD>
<TD >22</TD>
<TD >55</TD>
<TD >22</TD>
<TD >22</TD>
<TD >22</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|code_memory_s1_translator</TD>
<TD >102</TD>
<TD >7</TD>
<TD >4</TD>
<TD >7</TD>
<TD >88</TD>
<TD >7</TD>
<TD >7</TD>
<TD >7</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_debug_mem_slave_translator</TD>
<TD >102</TD>
<TD >5</TD>
<TD >10</TD>
<TD >5</TD>
<TD >82</TD>
<TD >5</TD>
<TD >5</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|sysid_control_slave_translator</TD>
<TD >102</TD>
<TD >6</TD>
<TD >18</TD>
<TD >6</TD>
<TD >35</TD>
<TD >6</TD>
<TD >6</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|vga_out_control_translator</TD>
<TD >102</TD>
<TD >4</TD>
<TD >11</TD>
<TD >4</TD>
<TD >80</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|test_pattern_control_translator</TD>
<TD >102</TD>
<TD >4</TD>
<TD >15</TD>
<TD >4</TD>
<TD >76</TD>
<TD >4</TD>
<TD >4</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|jtag_uart_avalon_jtag_slave_translator</TD>
<TD >102</TD>
<TD >5</TD>
<TD >21</TD>
<TD >5</TD>
<TD >70</TD>
<TD >5</TD>
<TD >5</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_instruction_master_translator</TD>
<TD >103</TD>
<TD >51</TD>
<TD >0</TD>
<TD >51</TD>
<TD >95</TD>
<TD >51</TD>
<TD >51</TD>
<TD >51</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0|cpu_data_master_translator</TD>
<TD >103</TD>
<TD >12</TD>
<TD >0</TD>
<TD >12</TD>
<TD >95</TD>
<TD >12</TD>
<TD >12</TD>
<TD >12</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|mm_interconnect_0</TD>
<TD >326</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >316</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out|control</TD>
<TD >116</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >103</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out|cvo_core</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out|sop_align</TD>
<TD >50</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >48</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out|scheduler</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out|video_in|vid_back</TD>
<TD >117</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >49</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out|video_in|vid_front</TD>
<TD >19</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >115</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out|video_in</TD>
<TD >86</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >116</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|vga_out</TD>
<TD >64</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >57</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|test_pattern|core_0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|test_pattern|scheduler|tpg_multi_scheduler_inst</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|test_pattern|scheduler</TD>
<TD >46</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >168</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|test_pattern|video_out</TD>
<TD >117</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >17</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|test_pattern</TD>
<TD >45</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >49</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|sysid</TD>
<TD >3</TD>
<TD >21</TD>
<TD >2</TD>
<TD >21</TD>
<TD >32</TD>
<TD >21</TD>
<TD >21</TD>
<TD >21</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|sys_clk_timer</TD>
<TD >23</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >17</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|switches</TD>
<TD >7</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r|rfifo|auto_generated|dpfifo|wr_ptr</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r|rfifo|auto_generated|dpfifo|rd_ptr_count</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r|rfifo|auto_generated|dpfifo|FIFOram</TD>
<TD >24</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r|rfifo|auto_generated|dpfifo|fifo_state|count_usedw</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r|rfifo|auto_generated|dpfifo|fifo_state</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r|rfifo|auto_generated|dpfifo</TD>
<TD >13</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >16</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r|rfifo|auto_generated</TD>
<TD >12</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >16</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_r</TD>
<TD >13</TD>
<TD >0</TD>
<TD >1</TD>
<TD >0</TD>
<TD >16</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w|wfifo|auto_generated|dpfifo|wr_ptr</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w|wfifo|auto_generated|dpfifo|rd_ptr_count</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w|wfifo|auto_generated|dpfifo|FIFOram</TD>
<TD >24</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w|wfifo|auto_generated|dpfifo|fifo_state|count_usedw</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w|wfifo|auto_generated|dpfifo|fifo_state</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >8</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w|wfifo|auto_generated|dpfifo</TD>
<TD >13</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >16</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w|wfifo|auto_generated</TD>
<TD >12</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >16</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart|the_new_core_jtag_uart_scfifo_w</TD>
<TD >12</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >16</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|jtag_uart</TD>
<TD >38</TD>
<TD >10</TD>
<TD >23</TD>
<TD >10</TD>
<TD >34</TD>
<TD >10</TD>
<TD >10</TD>
<TD >10</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|code_memory|the_altsyncram|auto_generated|mux2</TD>
<TD >98</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|code_memory|the_altsyncram|auto_generated|decode3</TD>
<TD >3</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >3</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|code_memory|the_altsyncram|auto_generated</TD>
<TD >54</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|code_memory</TD>
<TD >58</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >32</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_debug_slave_wrapper|the_new_core_CPU_cpu_debug_slave_sysclk</TD>
<TD >43</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >48</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_debug_slave_wrapper|the_new_core_CPU_cpu_debug_slave_tck</TD>
<TD >130</TD>
<TD >0</TD>
<TD >1</TD>
<TD >0</TD>
<TD >43</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_debug_slave_wrapper</TD>
<TD >123</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >50</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_ocimem|new_core_CPU_cpu_ociram_sp_ram|the_altsyncram|auto_generated</TD>
<TD >47</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_ocimem|new_core_CPU_cpu_ociram_sp_ram</TD>
<TD >47</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_ocimem</TD>
<TD >92</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >65</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_avalon_reg</TD>
<TD >48</TD>
<TD >0</TD>
<TD >28</TD>
<TD >0</TD>
<TD >68</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_im</TD>
<TD >54</TD>
<TD >38</TD>
<TD >51</TD>
<TD >38</TD>
<TD >47</TD>
<TD >38</TD>
<TD >38</TD>
<TD >38</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_pib</TD>
<TD >0</TD>
<TD >36</TD>
<TD >0</TD>
<TD >36</TD>
<TD >36</TD>
<TD >36</TD>
<TD >36</TD>
<TD >36</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_fifo|the_new_core_CPU_cpu_nios2_oci_fifo_cnt_inc</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_fifo|the_new_core_CPU_cpu_nios2_oci_fifo_wrptr_inc</TD>
<TD >4</TD>
<TD >2</TD>
<TD >0</TD>
<TD >2</TD>
<TD >4</TD>
<TD >2</TD>
<TD >2</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_fifo|the_new_core_CPU_cpu_nios2_oci_compute_input_tm_cnt</TD>
<TD >3</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >2</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_fifo</TD>
<TD >115</TD>
<TD >0</TD>
<TD >65</TD>
<TD >0</TD>
<TD >36</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_dtrace|new_core_CPU_cpu_nios2_oci_trc_ctrl_td_mode</TD>
<TD >9</TD>
<TD >0</TD>
<TD >6</TD>
<TD >0</TD>
<TD >4</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_dtrace</TD>
<TD >104</TD>
<TD >0</TD>
<TD >93</TD>
<TD >0</TD>
<TD >72</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_itrace</TD>
<TD >24</TD>
<TD >53</TD>
<TD >24</TD>
<TD >53</TD>
<TD >53</TD>
<TD >53</TD>
<TD >53</TD>
<TD >53</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_dbrk</TD>
<TD >89</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >93</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_xbrk</TD>
<TD >55</TD>
<TD >5</TD>
<TD >52</TD>
<TD >5</TD>
<TD >6</TD>
<TD >5</TD>
<TD >5</TD>
<TD >5</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_break</TD>
<TD >51</TD>
<TD >36</TD>
<TD >6</TD>
<TD >36</TD>
<TD >71</TD>
<TD >36</TD>
<TD >36</TD>
<TD >36</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci|the_new_core_CPU_cpu_nios2_oci_debug</TD>
<TD >50</TD>
<TD >1</TD>
<TD >30</TD>
<TD >1</TD>
<TD >7</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_nios2_oci</TD>
<TD >158</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >69</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|new_core_CPU_cpu_register_bank_b|the_altsyncram|auto_generated</TD>
<TD >44</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|new_core_CPU_cpu_register_bank_b</TD>
<TD >44</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|new_core_CPU_cpu_register_bank_a|the_altsyncram|auto_generated</TD>
<TD >44</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|new_core_CPU_cpu_register_bank_a</TD>
<TD >44</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >32</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu|the_new_core_CPU_cpu_test_bench</TD>
<TD >291</TD>
<TD >3</TD>
<TD >257</TD>
<TD >3</TD>
<TD >33</TD>
<TD >3</TD>
<TD >3</TD>
<TD >3</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu|cpu</TD>
<TD >149</TD>
<TD >1</TD>
<TD >29</TD>
<TD >1</TD>
<TD >113</TD>
<TD >1</TD>
<TD >1</TD>
<TD >1</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst|cpu</TD>
<TD >149</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >111</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
<TR >
<TD >inst</TD>
<TD >6</TD>
<TD >7</TD>
<TD >0</TD>
<TD >7</TD>
<TD >21</TD>
<TD >7</TD>
<TD >7</TD>
<TD >7</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
<TD >0</TD>
</TR>
</TABLE>
